Subject: bug#77876: 31.0.50; elec-pair --- `electric-pair-inhibit-predicate' ignored for `electric-pair-pairs'

From: Fernando de Morais <[email-masked]>
Date: Sat, 10 May 2025 11:31:45 -0300

Eli Zaretskii <[email-masked]> writes:

> Ping! Any progress with this issue?

Sorry for my late reply.  I had trouble finding the tests and then
figuring out how to use them, but attached are the results: both for the
tests applied to the `elec-pair' without modifications, and with them.

Eight tests---the same ones---failed in both scenarios.  The others were
successful.  Additionally, I’ve been using `elec-pair' with the
modifications since my original email, and I haven’t encountered any
inconsistencies or errors in my daily use.

Thanks!

-- 
Regards,
Fernando de Morais.